unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Menus, AHMDialogClass, AHMTShellAbout;

type
  TForm1 = class(TForm)
    AHMShellAbout1: TAHMShellAbout;
    MainMenu1: TMainMenu;
    About1: TMenuItem;
    procedure About1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.About1Click(Sender: TObject);
begin
  AHMShellAbout1.Execute;
end;

end.
